ALTER TABLE VS4TJobProductionM ADD
	TJPMTEmpName NVARCHAR(150) null,
	TJPMPositionName NVARCHAR(150) null,
	TJStQCDate datetime NULL,
	TJstQCTEmpCode nvarchar(30) NULL,
	TJstQCTEmpName nvarchar(140) NULL,
	TJstQCNote nvarchar(255) NULL
GO
